// Active Bootstrap
@import "active_bootstrap_skin";

h1,
h2,
h3,
h4,
h5 {
  font-family: 'Helvetica', 'Arial', 'sans-serif';
  font-weight: 200;
  border: none !important;
}

#header {
  background-color: #FFF;
  border: none;
  color: #000;
}

.navbar-inverse .navbar-nav > .active > a, #header .navbar-nav > .active > a, #header .header-item.tabs > .active > a, #header .header-item.tabs .navbar-nav > li.current > a, #header .header-item.tabs > li.current > a, .navbar-inverse .navbar-nav > .active > a:hover, #header .navbar-nav > .active > a:hover, #header .header-item.tabs > .active > a:hover, #header .header-item.tabs .navbar-nav > li.current > a:hover, #header .header-item.tabs > li.current > a:hover, .navbar-inverse .navbar-nav > .active > a:focus, #header .navbar-nav > .active > a:focus, #header .header-item.tabs > .active > a:focus, #header .header-item.tabs .navbar-nav > li.current > a:focus, #header .header-item.tabs > li.current > a:focus {
  background-color: #FFF;
  color: #000;
}

li.current a {
  border-bottom: 2px solid #337ab7;
}

.navbar-inverse .navbar-brand, #header .navbar-brand, #header #site_title,
.navbar-inverse .navbar-nav > li > a, #header .navbar-nav > li > a, #header .header-item.tabs > li > a {
  color: #000;
}

.navbar-inverse .navbar-brand:hover, #header .navbar-brand:hover, #header #site_title:hover, .navbar-inverse .navbar-brand:focus, #header .navbar-brand:focus, #header #site_title:focus,
.nav > li > a:hover, #header .header-item.tabs > li > a:hover, .nav > li > a:focus, #header .header-item.tabs > li > a:focus {
  color: #23527c;
}

.navbar-inverse .navbar-toggle, #header .navbar-toggle,
.navbar-inverse .navbar-toggle, #header .navbar-toggle:hover,
.navbar-inverse .navbar-toggle, #header .navbar-toggle:focus {
  border: none;
  background-color: #23527c;
}

#header li.current {
  background-color: #FFF;
}

#title_bar {
  padding-left: 15px;
  padding-right: 15px;
}

#active_admin_content {
  padding: 15px;
}

#active_admin_content.with_sidebar #sidebar .buttons input {
  margin-top: 0px;
  margin-right: 10px;
}

span.breadcrumb {
  background-color: transparent;
  padding: 0;
}

h2#page_title {
  margin-top: 5px;
}

legend {
  border: none;
}

.has_many_container {
  margin-bottom: 20px;
}

.has_many_add,
.has_many_add:focus,
.has_many_add:hover {
  color: #5cb85c;
}

.has_many_remove,
.has_many_remove:focus,
.has_many_remove:hover {
  color: #d9534f;
}

.footer,
#index_footer {
  display: none !important;
}

table {
  width: 100%;
}

table td,
table tr,
table thead {
  padding-top: 10px;
  padding-bottom: 10px;
}

table td,
table th {
  border: none !important;
}

.col-md-6,
#active_admin_content.without_sidebar #main_content_wrapper {
  width: 99%;
}

.col-actions {
  width: 10%;
}

.panel_contents table {
  margin-top: 5px;
}

.batch_actions_selector.dropdown_menu {
  display: none;
}

.index_footer {
  display: none !important;
}

.delete_link {
  color: #d9534f;
}

#collection_selection_toggle_all {
  display: none !important;
}

.col-selectable {
  width: 6%;
}